hostname ospfd
password zebra
enable password zebra

interface eth0
ospf cost 30
interface eth1
ospf cost 80
interface eth2
ospf cost 60

router ospf
redistribute connected

network 10.1.0.0/16 area 0.0.0.0
